.CALcpYearNavigation,
.CALcpMonthNavigation {
    background-color: #AAAAAA;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    color: #FFFFFF;
    font-weight: bold;
}
.CALcpDayColumnHeader,
.CALcpYearNavigation,
.CALcpMonthNavigation,
.CALcpCurrentMonthDate,
.CALcpCurrentMonthDateDisabled,
.CALcpOtherMonthDate,
.CALcpOtherMonthDateDisabled,
.CALcpCurrentDate,
.CALcpCurrentDateDisabled,
.CALcpTodayText,
.CALcpTodayTextDisabled,
.CALcpText {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    margin: 0 2px;
}
td.CALcpDayColumnHeader {
    color: #333333;
    text-align: center;
    border: solid thin Black;
    border-width: 0 0 1px 0;
}
.CALcpCurrentMonthDate,
.CALcpOtherMonthDate,
.CALcpCurrentDate {
    text-align: center;
    text-decoration: none;
}
.CALcpCurrentMonthDateDisabled,
.CALcpOtherMonthDateDisabled,
.CALcpCurrentDateDisabled {
    color: #D0D0D0;
    text-align: right;
    text-decoration: none;
}
.CALcpCurrentMonthDate {
    color: #333333;
    font-weight: normal;
}
.CALcpCurrentDate {
    color: Black;
    font-weight: bold;
}
.CALcpOtherMonthDate {
    color: #808080;
}
td.CALcpCurrentDate {
    color: #FFFFFF;
    /* background-color: #96D7E0; */
    border: solid thin Black;
}
td.CALcpCurrentDateDisabled {
    border: solid thin #FFAAAA;
}
td.CALcpTodayText,
td.CALcpTodayTextDisabled {
    border: solid thin Black;
    border-width: 1px 0 0 0;
}
a.CALcpTodayText,
span.CALcpTodayTextDisabled {
    height: 20px;
}
a.CALcpTodayText {
    color: Black; /* #96D7E0; */
    font-weight: bold;
    font-size: 10px;
}
span.CALcpTodayTextDisabled {
    color: #D0D0D0;
}
#calendar {
    position: absolute;
    background-color: white;
}

.CALcpBorder {
    border: solid 1px #999999;
    background-color: white;
}

.boxdate
{
 border: 1px solid Silver;
 background-color: White;
 text-align: left;
 font-size: 11px;
 color: Black;
 height: 15px;
 width: 78px;
 margin-left: 5px;
 /*margin-bottom: 1px;*/

  /*
  text-decoration: none;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: 1px solid Silver;
  height: 19px;
  width: 88px;
  margin-left: 5px;
  */
  cursor: pointer;
  background-image: url("../img/down_black_arr.gif");
  background-position: right;
  background-repeat: no-repeat;
}

/*
.boxdate
{
  text-decoration: none;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: solid 1px #999999;
  height: 20px;
  width: 88px;
  margin-left: 5px;
}
*/


.calendar_down {
    /*
    margin-top: 2px;
    margin-left: -22px;
    padding-left: 3px;
    padding-top: -3px;
    /*position: absolute;*/
}

.calendar {
    left: 0px;
    top: 0px;
    /* position: relative; */
    position: absolute;
    z-index: 1;
   background-image: url("../calendar.jpg");

}
